Subject: RE: ANYBODY KNOW THE PRICE OF BRONZE / KG. ?

From: [email-masked]
Date: Sun, 23 Oct 94 23:32:10

ln entCs c,Be
*diier came from abusive homes and although 
 they were not abusive they were too lax in family structure and 
 accountablity.  As a result the girl could do what ever she 
 pleased and got herself into a situation that ended with her being 
 raped at aceive this please respond in same to [email-masked] .
not successful with aol.  the modem even indicated "cd" and one could hear line
noise while the aol s/w dropped me into the unable to connect screen.  

my clone pc has a cloce asto.n get a tattoo, it wouldn't hurt as much, i would
think....

MH> and, of course...
MH> COMPUTER STUFF (lots of it).

but of course.

now wasn't all this spozed to be given away at PP's?

seriously, will attend if can...thankx....

~djh~  
... Scream without raising your voice
--- timEd-B11
 * Origin: effrontery (1:130/2ea71dd2
Clif Farley said to Kenneth Hass:

CF> I am interested in (1) of the MS-DOS 5.0 new unopened
CF> w/manual & 5.25" for $7.00/ea. plus shipping.  I am located
CF> in Mesquite, TX.  Please let me know how much to send,

I'm in Irving if you are ever this way.  If not, add $1 and I'll ship it right
out.

My address is 1113 Anderson Irving TX 75062

Kenneth oSulip" phone
     80 minute talk time, new in box.............................$90
(2) SNN4258 NiMH battery for "flip" phone
     220 minute talk time, new in box............................$70
(2) SNN4373 NiMH battery for "flip" phone
     220 minute talk time, new a
Ju7fi cl to
 hi * Origin: Spare Parts, 817-488-2484 (1:130/38)